.table1 {  border: 2px #FFFFFF solid}

.text_small {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000}

.text_medium { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; height: 8px}

.text_big { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #FFFFFF ; font-weight: bold}

.text_medium_para { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF ; font-weight: bold}

.text_big_para { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #FFFFFF ; margin-left: 6px; font-weight: bold; margin-top: 4px}

.text_small_para { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #FFFFFF; margin-left: 6px; margin-top: 4px}

.text_bigger { font-family: Arial, Helvetica, sans-serif; font-size: 15pt; color: #FFFFFF ; margin-left: 8px ; font-weight: bold}

a:active {  color: #FF0000; text-decoration: none}

a:hover {  color: #FF0000; text-decoration: none}

a:visited {  text-decoration: none}

a:link {  text-decoration: none}

.text_medium_red { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #AE0023}

.form { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000 ; border: 1px #000000 solid}

.button { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000 ; border: 1px #000000 solid }

